<?php
    $db_server = "localhost";
    $db_user ="root";
    $db_pass ="";
    $db_name ="e0";
    $conn ="";

    try{
    $conn = mysqli_connect($db_server, $db_user, 
                            $db_pass, $db_name);
    }catch(mysqli_sql_exception){
        echo "SQL Problem perhaps brother ...";
    }
    if($conn){
        echo "Connected to test";
    }else{
        echo "No connection";
    }

/*
    $sql = "INSERT INTO qec (No,Question,Evidence,Summary)
    VALUES (2,'Why','Lalala','Uhhmmm')";
    mysqli_query($conn,$sql);
    mysqli_close($conn);

*/
?>